+++
title = "Everyday Tips I Live By"
description = "simple things that took me too long to learn and which i easily forget"
date = 2023-01-30
+++

when i was young, adults in my life would comment about how in touch i was with myself, or my body. if i ever felt "off", i would notice early and address it: when i noticed sniffles i would know if it was fresh air or rest which my body needed, and do whichever; when i became tense i would know if it was exercise or time along which i needed, and do whichever; "weird skill to admire, but ok", i would say in confusion.

well now i am an adult, and now i understand where those adults were coming from. and i'm re-learning how to take care of myself. every now and again i re-learn some trivial (from the kid's perspective) insight or aphorism, and i like to write these down so i don't forget.

## Emotional Maintenance
- explicitly regulate your emotions. if you feel down, put on your favorite cheerful album, get some sunlight, get some exercise, clean you home. i prefer to combine these with a brisk daytime walk, and it's more effective if i can silence my phone and avoid interruptions.
- find an outlet for the things which build up gradually (e.g. tension/anxiety). this could be just a lengthier form of the above: the distinction is that these take a longer stretch of time to get through and can sneak up on you. for me, that's "go to a concert & let loose", go for a day hike, smoke a joint and loose myself exploring some new area of the city, or smoke a joint and take a long bath.
- crying is a superpower for getting to "acceptance" in the stages of grief. you let yourself be defenseless, and in doing so accept things for how they are. but it doesn't come naturally to most guys in this culture. certain drugs might make it easier.
- emotional care isn't a silo. caring for yourself physically and hygeinically both feed into emotional health.

## Friendships
#todo:
- be honest.
- show your friends that you love them. or if you don't already, then find out why it is you don't love them and fix that. it's OK to say the word.
- a few close ties is worth more than a dozen loose ties, but that's not an excuse to slack off in forming new ones.
- everything in a friendship is a two-way street. if you want your friends to be comfortable in confiding in you, then you have to confide in them.
- be the initiator.

## Habits, Time
#todo:
- daytime hours keep you sane. nocturnal hours are less sustainable.
- music is a tool to drown out the distractions.
- silence your phone.
- if you wake up an hour before your alarm, just get up: that extra hour in bed won't help you.
- the hardest part of any task is starting it.

## Motivation, Intentionality, Purpose
#todo:
- better to do _something_ than _nothing_.
- *focus* makes anything enjoyable.
- the means _can_ be the ends: that's the bulk of the artistic process.
- do things for yourself. that doesn't mean to be selfish, or alone: it means that 

## Organization
#todo:
- take notes during (or before) a conversation.
- PKM.
- minimalism: better to keep simple, flexible tools you know how to operate than complex tools that might be generally faster/better but fail completely at the edge cases.


